Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Dec 2014, 05:57
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
WIFI Issue: WPA-Passphase failed to generate the psk...
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
surender

Joined: 30 Mar 2013
Posts: 63

PostPosted: Wed 24 Jul 2013, 03:07    Post_subject:  WIFI Issue: WPA-Passphase failed to generate the psk...  

WPA-Passphase failed to generate the psk from your key and SSID please report this on the forum we can try and find the problem
Back to top
View user's profile Send_private_message 
surender

Joined: 30 Mar 2013
Posts: 63

PostPosted: Wed 24 Jul 2013, 03:40    Post_subject:  

Where Can i find libssl.so.1.0.0 and Open ssl 1.0.0 i tried from download manager its not working any other way please
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Wed 24 Jul 2013, 05:06    Post_subject:  

For which pup.. 5.4.3 Precise or 5.5 Slacko?
Back to top
View user's profile Send_private_message 
surender

Joined: 30 Mar 2013
Posts: 63

PostPosted: Wed 24 Jul 2013, 05:07    Post_subject:  

5.4.3 Precise sir
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Wed 24 Jul 2013, 05:10    Post_subject:  

Open PPM, hit configure, tick all Ubuntu repos >> update.. libssl1.0.0_1.0.1-4ubuntu5.10_i386.deb is there.
Back to top
View user's profile Send_private_message 
surender

Joined: 30 Mar 2013
Posts: 63

PostPosted: Wed 24 Jul 2013, 10:05    Post_subject:  

Hello sir,
Libcrypto.so.1.0.0 needed how can i get this one please
Back to top
View user's profile Send_private_message 
ardvark


Joined: 01 Jul 2013
Posts: 1169
Location: USA

PostPosted: Wed 24 Jul 2013, 13:19    Post_subject:  

Hi...

I'm not sure where you would put it but I think you can get the file here...

http://www.4shared.com/file/G0tW935l/libcryptoso10.html

(despite the advertisements.) Smile

Regards...

Edited_time_total
Back to top
View user's profile Send_private_message 
surender

Joined: 30 Mar 2013
Posts: 63

PostPosted: Wed 24 Jul 2013, 13:29    Post_subject:  

wpa_passphrase give error

wpa_passphrase :/lib/libcrypto.so.1.0.0 Version OPENSSL_1.0.0 "Not found )Required by wpa_passphrase
Back to top
View user's profile Send_private_message 
surender

Joined: 30 Mar 2013
Posts: 63

PostPosted: Wed 24 Jul 2013, 13:44    Post_subject:  

thank you sir.YOur file helped me i could connect to internet using Wifi
Back to top
View user's profile Send_private_message 
ardvark


Joined: 01 Jul 2013
Posts: 1169
Location: USA

PostPosted: Wed 24 Jul 2013, 14:18    Post_subject:  

Your welcome, glad I could help! Smile

If you would, please mark the thread as "Solved."

Regards...
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Thu 25 Jul 2013, 06:03    Post_subject:  

Fact is, libcrypto.so.1.0.0 is 'part of' libssl1. You typically run 'ldconfig' in order to update the libs db.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0585s ][ Queries: 12 (0.0050s) ][ GZIP on ]